1. Kaleb Elwert
  2. belak.gentoo
Issue #11 resolved

Update the pianobar ebuild to point to the tls-emergency branch

Doug Freed
created an issue

A recent change to Pandora now requires pianobar to use SSL to authenticate. This is fixed in the tls-emergency branch (as well as some other things). Pianobar from the master branch currently does not work. See https://github.com/PromyLOPh/pianobar/issues/174 for more details.

Comments (2)

  1. Doug Freed reporter

    As a note, it looks like the branch list for pianobar changes semi-quickly, so you might want to keep a close eye on it. (RSS feeds are awesome for this)

  2. Log in to comment